Bug 13146 - GUI Install bombs out for unknown reason
Summary: GUI Install bombs out for unknown reason
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 03:40 UTC by Nitin Dahyabhai
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-05 17:09:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nitin Dahyabhai 2000-06-28 03:40:11 UTC
Using the official CD mailed to me, the installer dies with:

(VT1:)
The XKEYBOARD keymap compiler (xkbcomp) reports:
> Error:        No symbols named "nodeadkeys" in the include file "us"
>               Exiting
>               Abandoning symbols file "default"
Errors from xkbcomp are not fatal to the X server
Error loading keyboard description
Xlib:  extension "XFree86-Misc" missing on display ":1.0".
sending termination signals...


...with these options chosen:
Screan 1:	English

Screen 2:	Generic 104-key PC 		[Logitech Cordless iTouch]
		US English
		Disable dead keys

Screen 3:	Microsoft Intellimouse (PS/2)	[Logitech Cordless Wheel]

Screen 5:	Server System
		BOOM.


It continues when I use the exact same options but choose Custom.

Comment 1 Nitin Dahyabhai 2000-06-28 04:38:34 UTC
Disk was originally partitioned this way when it was crashing:
	hda1: Boot Manager
	hda2: HPFS
	hda3: VFAT
	hda4: extended
	hda5: HPFS

(3 and 5 may have been switched as there was a second bootable 
copy of NT4 installed for recovery of the first)

No longer dies after disk has been repartitioned through custom system mode
and also not after I rebooted to restart installer

new layout:
	hda1: Linux native
	hda2: Linux swap
	hda3: Linux native
	hda4: extended
	hda5: Linux native
	hda6: Linux native


Comment 2 Nitin Dahyabhai 2000-06-28 04:40:10 UTC
The "HPFS" partitions were really NTFS4. HDA1 had the OS/2 Boot Manager.

Comment 3 Michael Fulbright 2000-07-05 17:09:18 UTC
Known problem which was fixed for beta3.


Note You need to log in before you can comment on or make changes to this bug.